Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
Public Member Functions | Public Attributes | List of all members
faiss::IndexIVFStats Struct Reference

## Public Member Functions
void | reset ()

## Public Attributes
size_t | nq
size_t | nlist
size_t | ndis
size_t | nheap_updates
double | quantization_time
double | search_time

## Detailed Description

Definition at line 317 of file IndexIVF.h.

The documentation for this struct was generated from the following files:

- /data/users/hoss/faiss/IndexIVF.h
- /data/users/hoss/faiss/IndexIVF.cpp